[gfx_common]
use_original_graphics=0
[graphics]
dungeon_gfx=15
palace_gfx=26
character_gfx=19
[tweak]
tweak_rand_deco=0
tweak_rand_confuser=0
tweak_spike=1
tweak_level_mirror=0
tweak_level_mirror_level4=1
tweak_level_mirror_level8=1
tweak_level_mirror_level12=1
tweak_kid=0
tweak_guard=0
tweak_potion=0
[cheat]
cheat_enabled=0
cheat_level_selection=0
[dosbox]
dosbox_screen_size=5
dosbox_screen_status=1
dosbox_screen_wide_screen=1
dosbox_screen_enhancement=10
dosbox_speed_sound_cpu=0
dosbox_speed_sound_sound=0
dosbox_screen_window_auto_center=1
[general]
general_last_selected_mod=1
[random_tournament]
rt_random_seed_assigned=1
rt_random_seed_value=1502035355
